.nav-fixed {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 11;
    padding: 0;
    min-height: 68px;
    display: flex;
    align-items: center;
    background: rgba(255, 255, 255, 0);
}

.nav-fixed .container-fluid {
    padding: 0;
}

.nav-fixed .row-visible {
    padding: 0 15px;
}

.nav-fixed .row-collapsed {
    padding: 0;
}

.nav-fixed .row-visible {
    align-items: center;
    flex-wrap: nowrap;
    min-height: 68px;
}

.nav-fixed.white .row-visible,
.nav-fixed.first-state .row-visible,
.nav-fixed.active .row-visible {
    background: rgba(255, 255, 255, 1);
}


.nav-fixed .row-visible .logo-brand img {
    width: 33px;
    height: 29px;
}

.nav-fixed .row-visible .col-select {
    margin-left: auto;
}

.navbar-icon {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
    width: 26px;
    height: 18px;
}

.line-button {
    width: 25px;
    height: 2px;
    background: #ffffff;
    transition: transform 0.4s ease, opacity 0.01s ease;
    transform: rotate(0) translate(0, 0);
    opacity: 1;
    position: relative;
    transform-origin: left;
}

.nav-fixed.white .line-button,
.nav-fixed.first-state .line-button,
.nav-fixed.active .line-button {
    background: #3e4149;
}

.line-button:nth-child(3) {
    width: 18px;
}

.line-button.active:nth-child(1) {
    transform: rotate(45deg) translate(0px, 0px);
    top: -0px;
    left: 3px;
}

.line-button.active:nth-child(2) {
    opacity: 0;
}

.line-button.active:nth-child(3) {
    width: 26px;
    transform: rotate(-45deg) translate(0px, 0px);
    top: 2px;
    left: 3px;
}

.nav-fixed .select-wrapper {
    font: bold normal 12px/1 'Bandera Pro', serif;
    letter-spacing: 0;
    color: #313344;
    text-transform: uppercase;
}

.nav-fixed .select-head {
    width: auto;
    min-width: 53px;
    height: 33px;
    background: rgba(255, 255, 255, 0.749);
    border: 1px solid transparent;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 10px;
    position: relative;
}

.nav-fixed .select-wrapper .arrow {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 4.5px 0 4.5px;
    border-color: #313444 transparent transparent transparent;
    position: absolute;
    right: 8px;
}


.nav-fixed .select-head:hover {
    cursor: pointer;
}

.nav-fixed .select-head span {
    margin-right: 10px;
}

.nav-fixed .select-list {
    width: auto;
    min-width: calc(100% - 30px);
    padding-bottom: 0;
    flex-direction: column;
    position: absolute;
    top: 33px;
    overflow: hidden;
    max-height: 0;
}


.nav-fixed .select-head.active ~ .select-list {
    max-height: 500px;
    z-index: 1;
}

.nav-fixed .select-list .input-box {
    position: relative;
    margin: 0;
}

.nav-fixed .select-list li {
    position: relative;
    padding-left: 0;
}

.nav-fixed .select-list li input {
    position: absolute;
    width: 0;
    height: 0;
    opacity: 0;
}

.nav-fixed .select-list li input ~ label {
    display: flex;
    align-items: center;
    padding: 4px 10px;
    background: rgba(255, 255, 255, 0.749);
    margin-bottom: 0;
}

.nav-fixed .navbar-icon:hover {
    cursor: pointer;
}

.nav-fixed .select-list li::before {
    display: none;
}

.nav-fixed .select-list li input:checked ~ label {
    background: rgba(237, 117, 6, 0.749);
}

.nav-fixed .select-list li input ~ label:hover {
    background: rgba(237, 117, 6, 0.749);
    cursor: pointer;
}

.nav-fixed .menu-list li {
    transition: color 0.2s linear;
}

.nav-fixed .menu-list li a {
    color: inherit;
}

.nav-fixed .row-visible .menu-list {
    display: flex;
    font: bold normal 12px/1.2 'Bandera Pro', serif;
    letter-spacing: 0.75px;
    color: #ffffff;
    text-transform: uppercase;
}

.nav-fixed .row-collapsed .menu-list {
    font: bold normal 12px/1.2 'Bandera Pro', serif;
    letter-spacing: 0.75px;
    color: #3e4149;
    text-transform: uppercase;
    display: none;
    width: 100%;
    max-height: calc(100vh - 68px);
    overflow-y: scroll;
    padding: 15px 55px 15px 40px;
}

.nav-fixed.first-state .row-visible .menu-list {
    color: #313344;
}

.nav-fixed .row-collapsed .menu-list li {
    padding: 7px 10px;
}

.nav-fixed .row-collapsed .menu-list.active {
    display: block;
    background: #fff;
}

.nav-fixed .row-collapsed .menu-list.active::-webkit-scrollbar {
    width: 3px;
}

.nav-fixed .row-collapsed .menu-list.active::-webkit-scrollbar-track {
    width: 3px;
    background: transparent;
}

.nav-fixed .row-collapsed .menu-list.active::-webkit-scrollbar-thumb {
    width: 3px;
    background: rgba(237, 117, 6, 0.8);
}

.nav-fixed .menu-list li:hover {
    cursor: pointer;
    color: rgba(237, 117, 6, 1);
}

@media (min-width: 768px) {
    .nav-fixed .row-visible {
        padding: 0 55px;
    }

    .nav-fixed .row-visible .menu-list li:not(:last-child) {
        padding-right: 20px;
    }

    .nav-fixed .row-collapsed .menu-list {
        width: auto;
        margin-left: auto;
        text-align: left;
    }
}


@media (min-width: 992px) {
    .nav-fixed .row-visible .col-memu {
        margin-left: 5%;
    }

    .nav-fixed .row-visible .menu-list li:not(:last-child) {
        padding-right: 35px;
    }
}

@media (min-width: 1200px) {
    .nav-fixed .row-visible {
        min-height: 106px;
        padding: 0 94px;
    }

    .nav-fixed .select-wrapper {
        font-size: 14px;
    }

    .nav-fixed .row-visible .menu-list li:not(:last-child) {
        padding-right: 72px;
    }
}













